.main-nav {
    height: 70px;
    color: #fff;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
    margin-left: 0;
    margin-right: 0;
}

.nav-logo-text {
    color: #fff;
}

.main-menu {
    display: flex;
    justify-content: center;

    li:nth-child(2) {
        margin-right: 85px;
        margin-left: 85px;
    }
}

.nav-link {
    font-style: normal;

    font-size: 18px;
    color: rgba(255, 255, 255, 0.5);

    &.active {
        font-weight: bold;
        color: #fff;
    }

    &:hover {
        color: #fff;
    }
}
